/*===========================
basic
===========================*/


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	list-style-type: none;
}
body {
	line-height:1;
	-webkit-text-size-adjust: 100%;  /* iPhoneで横にしたときの文字の大きさバグを回避　*/
}
img {
	max-width: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	color: #008bda;
}
/* 画像の下にできる隙間をなくす */
img {
	vertical-align: bottom;
}
/* hr 要素は不可視で使う */
hr {
	display: none;
}

/* 特別 */

.clear {
	clear:both;
}

div.clear {
	height:0px;
	line-height:0;
	font-size:0;
}

.clear2 {
	clear:both;
}

div.clear2 {
	height:0px;
	line-height:0;
	font-size:0;
	margin-bottom:20px;
}

.clear3 {
	clear:both;
}

div.clear3 {
	height:0px;
	line-height:0;
	font-size:0;
	margin-bottom:50px;
}


/*===========================
fonts
===========================*/

/*  Fonts  */



.MSPminchouFontClass {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.hgMinchouuFontClass {
	font-family:  "HG明朝E", "ＭＳ Ｐ明朝","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
}




/*===========================
general
===========================*/



body {
	font-size:14px;
	line-height: 1.8em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	margin: 0;
	padding: 0;
	color:#333;
	background: #fff;
}

h1, h2, h3, h4, h5, h6 {
	color: #333;
	letter-spacing: 1px;
	font-weight:normal;
}
h1 {
	font-size: 2.6em;	
	line-height:1.4em;
}
h2 {
	font-size: 2.6em;	
	line-height:1.4em;
}
h3 {
	font-size: 1.25em;
	margin: .75em 0;
}

h4 {
	font-size: 1em;
	margin: .5em 0 0 0;
}

h5 {
	font-size: .83em;
	margin: 1.5em 0;
}
h6 {
	font-size: .75em;
	margin: 1.67em 0;
}

.pageTtlWrap {
	width:100%;
	height:274px;
	margin:86px 0 0.4em 0;
	background-color:#CCC;
	background-repeat:repeat;
	background-position:center 86px;
	background-attachment:fixed;
}

.pageTtl {
	width:1000px;
	background-image:url(../img/common/pagettl_txt_back.png);
	background-position:center;
	background-repeat:no-repeat;
	margin:0 auto;	
}


.pageTtl h1 {
	font-family: "Noto Sans JP",serif;
	font-size:2.8em;
	line-height:274px;
	height:274px;
	font-weight:400;
	color:#333333;
	text-align:center;

}




h2 {
	font-family: "Noto Sans JP",serif;
	font-size: 2.3em;
	letter-spacing:0em;
	border-bottom:0px double #777e41;
	padding:0 0 0 0.1em;
	font-weight:900;
	letter-spacing:0.1em;
	margin-bottom:1em;		
}


h2.h2Center {
	font-family: "Noto Sans JP",serif;
	font-size: 2.4em;
	text-align:center;
	letter-spacing:0em;
	border-bottom:3px double #777e41;
	padding:0 0 0 0.1em;
	font-weight:400;
	margin-bottom:1em;		
}


.content-title-small {
	font-size:1.6em;
}



h3 {
	font-weight:normal;
	font-size:1.6em;
	border-left:#777e41 solid 5px;
	padding:0.2em 0.5em 0.1em 0.5em;
	color:#505050;
	margin:0 0 0.4em 0;
}

h3.h3small {
	font-weight:normal;
	font-size:1.2em;
	background-image:url(../img/common/h3_back.png);
	background-position:0 0.3em;
	background-repeat:no-repeat;
	color:#efa402;
	padding:0 0 0 0.9em;
	margin:0 0 0.4em 0;
	border:none;
}

h4 {
	font-weight:normal;
	font-size:1.2em;
	background-image:url(../img/common/h3_back.png);
	background-position:0 0.3em;
	background-repeat:no-repeat;
	padding:0 0 0 0.9em;
	margin:0 0 0.4em 0;
	border-bottom:1px dotted #CCC;
}


.main h5 {
	font-weight:bold;
	color:#272981;
}

.catch {
	color:#367706;
	font-size:2em;
	margin-bottom:0.6em;
	line-height:1.8em;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.catchCenter {
	color:#367706;
	font-size:2em;
	margin-bottom:0.6em;
	line-height:1.8em;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align:center;
}

.catch2 {
	color:#2362aa;
	font-size:2em;
	margin-bottom:0.6em;
	line-height:1.8em;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

.catch3{
	color:#2362aa;
	font-size:2em;
	margin-bottom:0.6em;
	line-height:1.8em;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align:center;
}




.catchS {
	color:#8E6A35;
	font-size:1.6em;
	margin-bottom:0.5em;
}


.contWrap {
	padding:0 10px 20px 10px;
}

.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
.arrow {
	position: relative;
	display: inline-block;
	color: #FFF;
	vertical-align: middle;
	text-decoration: none;
	font-size: 15px;
	background:#1f6ca6;
}
 .arrow::before, .arrow::after {
position: absolute;
top: 2px;
bottom: 2px;
left: 2px;
margin: auto;
content: "";
vertical-align: middle;
}
 .arrow1::before {
left: 3px;
width: 6px;
height: 6px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.arrow a {
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:2em;
	padding:10px 20px 9px 24px;
}
.arrow a:hover {
	background:#2384bf;
}
.notes {
	padding: 15px;
	border: 1px solid #ededed;
	margin-bottom: 1em;
}
.contact .notes span {
	color: #ff0000;
}
.notes ul {
	padding: 0 3px 0 3px;
}
.notes ul li:before {
	margin-right: 0.5em;
	content: " ";
	display: inline-block;
	background: #196096;
	width: 0.5em;
	height: 0.5em;
}
.notes ul li {
	padding-left: 1em; /*1em（1文字）分、右に動かす*/
	text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
	margin-bottom: 0.5em;
}

.w46p {
	width:46%;
}

.fs70p {
	font-size:70%;
}


.fs60p {
	font-size:60%;
}


.imgHover a:hover {
	cursor:pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)"; 
    -moz-opacity:0.7; 
    -khtml-opacity: 0.7; 
    opacity:0.7;
    zoom:1;
}


.pcOFFtabletON
 {
	display:none;
}

.pcONtabletOFF {
}


.pcOFFspON {
	display:none;
}

.pcOFFsp2ON {
	display:none;
}


.pcONspOFF {
}

.pcONsp2OFF {
}


.txtBnr a {
	color:#FFF;
	text-decoration:none;
	font-size:1.2em;
	line-height:normal;
	padding:0.2em 2em 0.2em 1em;
	background-color:#777e41;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin:0.4em 0;
	background-image:url(../img/common/icn_txtBnrArrow.png);
	background-position:right center;
	background-repeat:no-repeat;
}

.txtIcn {
	color:#FFF;
	text-decoration:none;
	font-size:1.1em;
	line-height:normal;
	padding:0.1em 1em 0.1em 1em;
	background-color:#206C5E;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


	
	
/*===========================
header
===========================*/



header {
	position: fixed;
	top: 0;
	left: 0;
	width:100%;
	height: 123px;
	z-index: 4;
	background-image:url(../img/header/back.png);
	background-position:center top;
	background-repeat:repeat-x;
}

#headCont {
	width:1000px;
	margin:0 auto;
}
header .logo a {
	display:block;
	width:241px;
	height:84px;
	background-image:url(../img/header/logo.png);
	background-repeat:no-repeat;
	text-indent:-7777px;
	margin:21px auto 0 auto;
}





/*===========================
slider
===========================*/


.slider {
	width:100%;
	background-image:url(../img/top/slider_back.jpg);
	background-position:center;
	background-repeat:repeat-x;
	margin-top:86px;
}
.bxslider {

}


/*===========================
mainimage
===========================

#mainimageBack {
	background:url(../img/top/mainimage_back.jpg);
	background-position:top center;
	background-repeat:repeat-x;
	background-size:cover;
	text-align:center;
	width:100%;
}

#mainimage {
}


/*===========================
gnav
===========================*/



.slicknav_menu {
	display:none;
}

/*===========================
nav
===========================*/


.main-nav {
	width:100%;
}
.main-nav ul {
	height:86px;
	margin-top:-62px;
}
.main-nav ul.nav1 {
	float:left;
	width:40%;
	padding:0 0 0 0;
}
.main-nav ul.nav2 {
	float:right;
	width:40%;
	padding:0 0 0 0;
	text-align:right;
}
.main-nav li {
	display:inline-block;
	margin:0 4%;
	width: 40%;
}
.main-nav li a {
	text-decoration:none;
	color:#222;
	display: block;
    text-align: center;
}
.main-nav .on a:after {
	display: block;
	width: 100%;
	height: 3px;
	background-color: #777e41;
	margin: 14px auto;
}
.main-nav ul li a:after {
	display: block;
	content: "";
	width: 0;
	height: 3px;
	background-color: #777e41;
	margin: 14px auto 0;
	transition: .18s ease-out;
	-webkit-transition: .18s ease-out;
	-moz-transition: .18s ease-out;
	-o-transition: .18s ease-out;
	-ms-transition: .18s ease-out;
}
.main-nav ul li a:hover:after {
	width: 100%;
}



/*===========================
main_area
===========================*/

.txt {
	margin:0 0 1em 0;
}
.txt2 {
	margin:0 0 2em 0;
}

.txtCenter {
	text-align:center;
}

.txtLeft {
	text-align:left;
}

.txtRight {
	text-align:right;
}

/*===========================
content
===========================*/




.bgcolor1 {
	padding:50px 0;
	background-color:#fff;
}

.bgcolor1s {
	padding:50px 0 10px 0;
	background-color:#fff;
}

.bgcolor2 {
	padding:50px 0;
	background-image:url(../img/common/bg2_back.jpg);
	background-repeat:repeat-y;
	background-position:center top;
}

.bgcolor2s {
	padding:50px 0 0 0;
	background-image:url(../img/common/bg2_back.jpg);
	background-repeat:repeat-y;
	background-position:center top;
}

.bgcolor3 {
	padding:50px 0;
	background-image:url(../img/common/bg3_back.jpg);
	background-repeat:repeat-y;
	background-position:center top;
}

.bgcolor3s {
	padding:50px 0 0 0;
	background-image:url(../img/common/bg3_back.jpg);
	background-repeat:repeat-y;
	background-position:center top;
}


.bgcolor4 {
	padding:50px 0;
	background-color:#FDFEFF
}

.bgcolor4s {
	padding:50px 0 0 0;
	background-color:#F7FBFF;
}



.wrapper {
	width: 1000px;
	margin: 0 auto;
}

.wrapperWide {
	width: 1020px;
	margin: 0 auto;
}

.wrapper2 {
	width: 1000px;
	margin: 0 auto;
	padding:1em 0;
	background-color: rgba(255, 255, 255, 0.85);
}

.wrapper3 {
	width: 960px;
	margin: 0 auto;
	padding:1em 20px;
	background-color: rgba(255, 255, 255, 0.85);
}

.wrapper2 .wrap2ContPad {
	padding:30px 60px;
}

.fs1_3em {
	font-size:1.3em;
}

.strongPoint {
	font-size:1.3em;
	color:#F06511;
}



/*===========================
footer
===========================*/


footer {
}

#footerList {
	padding:0 3% 0 3%;
	padding:20px 0;
	clear:both;
	background-color:#777e41;
	line-height:normal;
	position: relative;
	overflow: hidden;
}

#footerList ul {
	float:left;
	left:50%;
	position:relative;
}

#footerList li {
	float:left;
	left:-50%;
	position:relative;
	padding:0 1em;
}

#footerList a {
	text-decoration:none;
	color:#fff;
}

#footerList a:hover {
	text-decoration:underline;
}

#footerDataWrap {
	padding:0 3% 0 3%;
	clear:both;
	background-color:#f1f2f3;
}

.footDataArea {
	width:1000px;
	margin:0 auto;
	padding:30px 0 20px 0;
}


.footDataArea a {
	text-decoration:none;
	color:#333;
}

.footDataArea a:hover {
	text-decoration:underline;
}

.lay3foot {
	width:320px;
	float:left;
	margin:0 20px 0 0;
}

.lay3footR {
	width:320px;
	float:left;
	margin:0 0 0 0;
}
.lay3footL {
	width:310px;
	float:left;
	margin:0 0 0 0;
}

.companyName {
	vertical-align:50%;
}

.telIcn {
	background-image:url(../img/footer/icn_tel.png);
	background-repeat:no-repeat;
	background-position:left 0.4em;
	color:#777e41;
	font-size:2.7em;
	line-height:38px;
	padding:0.5em 0 0 44px;
	margin:0.2em 0 0.3em 0;
}

.mailContact a {
	display:block;
	border:1px solid #777e41;
	padding:0.4em 1em;
	text-indent:3em;
	width:88%;
	background-image:url(../img/footer/icn_mail.png);
	background-repeat:no-repeat;
	background-position:1em center;
	font-size:1.2em;
}

.companyPlace {
	min-height:5em;
	background-image:url(../img/footer/icn_green.png);
	background-repeat:no-repeat;
	background-position:left 0.5em;
	padding:0 0 1em 1em;
}

.copyright {
	font-size:92%;
	line-height:2.8em;
	text-align:center;
	background-color:#fff;
	padding-top:1em;
	margin-bottom:1em;
	border-top:1px solid #777e41;
	margin-top:0px;
}


/*===========================
other
===========================*/


/* other*/

/* pagetop */

#pagetop {
	position: fixed;
	bottom: 80px;
	right: 10px;
	z-index:5;
}

#pagetop a {
	display:block;
	background-image:url(../img/footer/btn_pagetop.png);
	background-repeat:no-repeat;
	width:43px;
	height:43px;
	text-indent:-7777px;
}

#pagetop a:hover {
	cursor:pointer;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)"; 
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity:0.7;
    zoom:1;
}


/* 「※」付きなど用の文字インデント */



.redOrange {
	color:#FB5328;
}


/* 上付き文字、下付き文字 */

span.supText {
font-size: 75.5%;
vertical-align: top;
position: relative;
top: -0.1em;
}
span.subText {
font-size: 75.5%;
vertical-align: bottom;
position: relative;
top: 0.1em;
}



.dataArea {
	padding:40px 0 40px 0;
	border-top:1px solid #d8e3ec;
	clear:both;
}
.topData {
	border-top:none;
}
.dataArea .data {
	float:left;
	margin-right:20px;
}
.pdf {
	background-image:url(../img/common/icn_pdf.png);
	background-position:0 4px;
	background-repeat:no-repeat;
	padding-left:21px;
}
.external {
	background-image:url(../img/common/icn_externallink.png);
	background-position:right 4px;
	background-repeat:no-repeat;
	padding-right:15px;
}









/* 1カラム */

.lay1 {
	width:100%;
	padding:1.8em 0;
}
.floatr {
	float:right;
	margin:-0.2em 1em 1em 3.5em;
}
.floatl {
	float:left;
	margin:0.2em 3.5em 1em 1em;
}
.half img {
	width:46%;
}
.oneThird img {
	width:30%;
}
/* 2カラム */

.lay2 {
	width:47%;
	float:left;
	margin:0 6% 3em 0;;
}

.lay2R {
	width:47%;
	float:left;
	margin:0 0 0 0;
}

.contPad {
	padding:0 10px;
}

.contPadMB {
	padding:0 10px;
	margin-bottom:2em;
}

.contPad2 {
	padding:0 20px;
}



/* 3カラム */

.lay3 {
	width:29%;
	float:left;
	margin:2em 0 3em 0;
	margin-right:2.8%;
	padding-right:2.8%;
	border-right:1px solid #EDEDED;
}

.lay3W320 {
	width:320px;
	float:left;
	margin:0 20px 40px 0;
}

.lay3W320R {
	width:320px;
	float:left;
	margin:0 0 40px 0;
}


/* 2カラム　複数 */

.lay2Plural {
	width:46%;
	float:left;
	margin:0 2% 3em 2%;
	text-align:center;
}

.lay2Plural2 {
	width:46%;
	float:left;
	margin:0 2% 1em 2%;
	text-align:center;
}



/* 3カラム　複数 */

.lay3Plural {
	width:29%;
	float:left;
	margin:3% 2%;
	text-align:center;
}

.lay3Plural2 {
	width:31.3%;
	float:left;
	margin:0 1% 4% 1%;
}


.lay3Plural3 {
	width:31.3%;
	float:left;
	margin:0 1% 0 1%;
	text-align:left;
}




/* 4カラム　複数 */ 


.lay4W235 {
	width:235px;
	float:left;
	margin:0 20px 0 0;
}

.lay4W235R {
	width:235px;
	float:left;
	margin:0 0 0 0;
}


.lay4Plural2 { /*未完　*/
	width:23.8%;
	float:left;
	margin:0 0.5% 0 0.5%;
}



/*　1：2　*/

.div1-2_1 {
	float:left;
	width:32%;
	margin:0 2% 1em 2%;
}

.div1-2_2 {
	float:left;
	width:60%;
	margin:0 2% 1em 2%;
}



/* table */


/* 背景画像の上に使うtable */

/* table */

.nowrap {
	white-space: nowrap;
}


.w50p {
	width:50%;
}

.w30p {
	width:30%;
}

.w20p {
	width:20%;
}



/* 背景画像の上に使うtable */

table.table1  {
	border-collapse: collapse;
	border-top: 1px #cccccc solid;
}


table.table1 th {
	padding:7px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
	color:#3F7A16;
}

table.table1 td {
	padding:7px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
}

/* table1の変更バージョン */

table.table1_2 {
	width:100%;
	padding:0 30px 30px 30px;
	border-collapse: collapse;
}
table.table1_2 tr {
}
table.table1_2 th {
	padding:7px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}
table.table1_2 td {
	padding:5px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
}




/* 普通のtable */

table.table2 {
	width:100%;
	border-top: 1px #cdcdcd solid;
	border-left: 1px #cdcdcd solid;
	border-collapse: collapse;
	color:#444;
}
table.table2 th {
	padding:6px 3px 6px 3px;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	background-color:#F4FBFF;
	color:#333;
	letter-spacing:0;
	font-weight:normal;
	vertical-align:middle;
	
}
table.table2 td {
	padding:4px 3px 4px 3px;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
}

table.table2 td.table2TdCenter {
	padding:4px 3px 4px 3px;
	border-bottom: 1px #c9d4dc solid;
	border-right: 1px #c9d4dc solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
	text-align:center;
	vertical-align:middle;
}

table.table2 td.table2TdCenterBgcolor {
	padding:4px 3px 4px 3px;
	border-bottom: 1px #c9d4dc solid;
	border-right: 1px #c9d4dc solid;
	font-weight:normal;
	letter-spacing:0;
	text-align:center;
	vertical-align:middle;
	background-color:#FAF8F5;
}

table.table2 td.table2TdCenterBgcolor2 {
	padding:4px 3px 4px 3px;
	border-bottom: 1px #c9d4dc solid;
	border-right: 1px #c9d4dc solid;
	font-weight:normal;
	letter-spacing:0;
	text-align:center;
	vertical-align:middle;
	background-color:#FFFEE8;
}


table.table2 td.tdBgC01 {
	background-color:#FFFDE8;
	text-align:center;
	vertical-align:middle;
}

table.table2 td.tdBgC02 {
	background-color:#F9FDE8;
	text-align:center;
	vertical-align:middle;
}

table.table2 td.tdBgC03 {
	background-color:#F1FEFA;
	text-align:center;
	vertical-align:middle;
}


table.table2 td.tdBgC04 {
	background-color:#FBF8FE;
	text-align:center;
	vertical-align:middle;
}


table.table2 td.tdBgC05 {
	background-color:#FEF5FD;
	text-align:center;
	vertical-align:middle;
}




/* 縦に並ぶtable */

table.table3 {	
	width:100%;
	border-top: 1px #cdcdcd solid;
	border-left: 1px #cdcdcd solid;
	border-collapse: collapse;
	color:#444;
	margin-bottom:1.5em;
}
table.table3 th {
	padding:0.5em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	background-color:#F4FBFF;
	color:#333;
	letter-spacing:0;
	font-weight:normal;
	white-space: nowrap;
	text-align:center;
	vertical-align:middle;
}
table.table3 td {
	padding:0.5em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
}


table.table3w64 {	
	width:64%;
	border-top: 1px #cdcdcd solid;
	border-left: 1px #cdcdcd solid;
	border-collapse: collapse;
	color:#444;
	margin-bottom:1.5em;
}
table.table3w64 th {
	padding:0.5em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	background-color:#F4FBFF;
	color:#333;
	letter-spacing:0;
	font-weight:normal;
	white-space: nowrap;
	text-align:center;
	vertical-align:middle;
}
table.table3w64 td {
	padding:0.5em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
}







/* フロー */

/* フローCenter */

.area_flowC {
	padding:0 25px;
}
.area_flowC .inner_flow {
	border:1px solid #E1E1E1;
	padding:24px 30px;
	border-radius:5px;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px;
	min-height:1em;
}





.area_flowC .inner_flow .largeTxtOra {
	font-size:1.6em;
	text-align:center;
	color:#E87A02;
	border-bottom:1px dotted #CCC;
	padding-bottom:0.2em;
	margin-bottom:0.5em;
}

.area_flowC .inner_flow .largeTxtGre {
	font-size:1.6em;
	text-align:center;
	color:#5A921D;
	border-bottom:1px dotted #CCC;
	padding-bottom:0.2em;
	margin-bottom:0.5em;
}

.area_flowC .inner_flow .largeTxtBlue {
	font-size:1.6em;
	text-align:center;
	color:#2153A5;
	border-bottom:1px dotted #CCC;
	padding-bottom:0.2em;
	margin-bottom:0.5em;
}



.area_flowC .inner_flow .txtWrap {
	/* padding:24px 30px; */ 
	padding:0 2em;
}

.area_flowC .inner_flow p.flowImg {
	text-align:center;
	margin:0.5em auto;
}


.area_flowC .arrow {
	margin:5px auto;
	display:block;
	width:40px;
	height:26px;
	background:url(../img/common/arrow_down_s.png) center bottom no-repeat;
	text-indent:-9999px;
	margin-top:0px;
}


/* フローSmall */

.area_flowS {
	padding:0 0px;
}
.area_flowS .inner_flow {
	background-color:#fefefe;
	border:1px solid #E1E1E1;
	padding:2px 4px;
	border-radius:5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
	min-height:1em;
}


.area_flowS .inner_flow .largeTxtOra {
	font-size:1.1em;
	text-align:center;
	color:#E87A02;
}

.area_flowS .inner_flow .largeTxtGre {
	font-size:1.1em;
	text-align:center;
	color:#79A323;
}

.area_flowS .inner_flow .txtWrap {
}


.area_flowS .arrow {
	margin:0 auto;
	display:block;
	width:40px;
	height:26px;
	background:url(../img/common/arrow_down_s.png) center bottom no-repeat;
	text-indent:-9999px;
	margin-top:0px;
}





/* 単語フロー */

.flowTxt {
	display:block;
	float:left;
	margin:0 10px 10px 10px;
	border:1px solid #CCC;
	padding:0.5em 2em;
	background-color:#FBFEFF;
}

.flowTxtArrow {
	display:block;
	float:left;
	background-image:url(../img/common/flowtxt_arrow.png);
	width:8px;
	height:2.5em;
	background-position:center;
	text-indent:-7777px;
	background-repeat:no-repeat;
}



/* リスト追加 */


.admit {
	border:2px #c9d4dc solid;
	padding:30px;
}

.admit li {
	float:left;
	width:25%;
	line-height:2.5em
}

.admit li span {
	width:80px;
	display:block;
	float:left;
}

ul.liReseter  {
	line-height:1.8em;
	margin-left:15px;
}

ul.liReseterMB li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
}

ul.liReseterMB  {
	line-height:1.8em;
	margin:0 0 2em 15px;
}

ul.liReseter li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
}

ul.liReseter2  {
	line-height:1.8em;
	margin:0 0 12px 30px;
}

ul.liReseter2 li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
}

ul.liReseterFloat  {
	line-height:1.8em;
	margin-left:15px;
}

ul.liReseterFloat li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
	float:left;
	padding-right:3em;
}

ul.liReseterFloat2  {
	line-height:1.8em;
	margin-left:15px;
	width:16em;
}

ul.liReseterFloat2 li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
	float:left;
	padding-right:3em;
}


ol.liReseter {
	line-height:1.8em;
	margin-left:20px;
}

ol.liReseter li {
	display:list-item;
	list-style-type:decimal;
	list-style-position: outside;
	padding-left:-10px;
}


ol.liReseterFloat  {
	line-height:1.8em;
	margin-left:15px;
}

ol.liReseterFloat li {
	display:list-item;
	list-style-type:decimal;
	list-style-position: outside;
	padding-left:-10px;
	float:left;
	padding-right:3em;
}

ol.liReseter2 {
	line-height:1.8em;
	margin:0 0 20px 50px;
}

ol.liReseter2 li {
	display:list-item;
	list-style-type:decimal;
	list-style-position: outside;
	padding-left:-10px;
}

ul.liCheck {
	margin-left:5px;
	padding-bottom:10px;
}

ul.liCheck li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 30px;
	background-image:url(../img/common/icn_check.gif);
	background-position:1px 1px;
	background-repeat:no-repeat;
	line-height:2em;
}


ul.liOrange {
	margin-left:0;
}

ul.liOrange li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_orange.gif);
	background-position:0px 9px;
	background-repeat:no-repeat;
	line-height:2em;
	font-size:110%;
}

ul.liOrange2 {
	margin:0 0 20px 20px;
}

ul.liOrange2 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 10px 20px;
	background-image:url(../img/common/clip_li_orange.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	line-height:2em;
	font-size:110%;
}

ul.liOrangeFlaot {
	margin-left:0;
}

ul.liOrangeFlaot li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_orange.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	float:left;
	padding-right:30px;
}

ul.liOrangeLarge {
	margin-bottom:15px;
}

ul.liOrangeLarge li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 2px 24px;
	background-image:url(../img/common/li_large_orange.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
	font-size:1.3em;
}

ul.liRedLarge {
	margin-bottom:15px;
}

ul.liRedLarge li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 2px 24px;
	background-image:url(../img/common/li_large_red.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
	font-size:1.3em;
}

ul.liKimidoriFlaot {
	margin-bottom:50px;
}

ul.liKimidoriFlaot li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 30px 0 20px;
	background-image:url(../img/common/clip_li_kimidori.gif);
	background-position:0px 5px;
	background-repeat:no-repeat;
	float:left;
	font-size:1.2em;
}


ul.liKimidori {
	margin-bottom:40px;
}

ul.liKimidori li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_kimidori.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
}

ul.liKimidori2 {
	margin:0 0 50px 20px;
}

ul.liKimidori2 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_kimidori.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	line-height:2em;
	font-size:110%;
}


ul.liBlue {
	margin-bottom:15px;
}

ul.liBlue li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_blue.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:2em;
}

ul.liBlue3 {
	margin-bottom:30px;
}

ul.liBlue3 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 10px 0 20px;
	background-image:url(../img/common/clip_li_blue.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	line-height:2em;
}

ul.liBlueFlaot {
	margin-bottom:15px;
}

ul.liBlueFlaot li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 30px 0 20px;
	background-image:url(../img/common/clip_li_blue.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	float:left;
	line-height:2em;
}



ul.liBlueLarge {
	margin-bottom:15px;
}

ul.liBlueLarge li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 2px 24px;
	background-image:url(../img/common/li_large_blue.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
	font-size:1.3em;
}

ul.liBlueLarge2 {
	margin:0 0 20px 20px;
}

ul.liBlueLarge2 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 2px 24px;
	background-image:url(../img/common/li_large_blue.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
	font-size:1.3em;
}


ul.liBlueLarge3 {
	margin-bottom:30px;
}

ul.liBlueLarge3 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 2px 24px;
	background-image:url(../img/common/li_large_blue.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
	font-size:1.3em;
}

ul.businessMark {
	margin-bottom:15px;
}

ul.businessMark li {
	list-style-type: none;
	list-style-position: outside;
	padding:2px 0 2px 24px;
	background-image:url(../img/common/li_mark.png);
	background-position:0px 5px;
	background-repeat:no-repeat;
	padding-right:10px;
	color:#1d6215;
	font-size:18px;
}

ul.businessMark li p {
	color:#444444;
	font-size:14px;
	margin-bottom:10px;
}

ul.liOrangeFlaot {
	margin-left:0;
}

ul.liPDFFloat {
	margin-bottom:10px;
}

ul.liPDFFloat li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 30px 0 20px;
	background-image:url(../img/common/pdficon_small.png);
	background-position:0px 3px;
	background-repeat:no-repeat;
	float:left;
}

ul.liPageAnch li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/icn_page_anch.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	float:left;
	padding-right:30px;
}



ul.liGreenFlaot {
	margin-left:0;
}

ul.liGreenFlaot li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/li_green.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	float:left;
	padding-right:30px;
}

/* dl */

dl.faq dt {
	padding:5px 0 10px 36px;
	background-image:url(../img/common/icn_q.png);
	background-position:left 6px;
	background-repeat:no-repeat;
	font-size:120%;
	color:#E87313;
}

dl.faq dd {
	padding:0 15px 20px 36px;
	background-image:url(../img/common/icn_a.png);
	background-position:0px 2px;
	background-repeat:no-repeat;
}

dl.info {
}

dl.info dt {
	float: left;
	clear:left;
	width: 100px;
	margin:0;
	padding: 12px 0 13px 4px;
}

dl.info dd {
	margin:0;
	padding: 12px 0 13px 104px;
	border-bottom:#cccccc dotted 1px;
}

dl.history dt {
	float: left;
	clear:left;
	width: 200px;
	margin:0;
	padding: 7px 0 8px 20px;
}

dl.history dd {
	margin:0;
	padding: 7px 0 8px 220px;
	border-bottom:#cccccc dotted 1px;
}


dl.history2 {
	 border-top:#294DA9 dotted 1px;
}

dl.history2 dt {
	float: left;
	clear:left;
	width: 100px;
	margin:0;
	padding: 7px 0 8px 4px;
}

dl.history2 dd {
	margin:0;
	padding: 7px 0 8px 104px;
	border-bottom:#294DA9 dotted 1px;
}


dl.maxSize dt {
	float: left;
	clear:left;
	width: 7em;
	margin:0 1em 1.2em 0;
	padding:0.4em 0.4em 0.3em 0.4em;
	font-size:2.2em;
	background-color:#B48F4B;
	border-radius: 5px;  
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
	color:#FFF;
	text-align:center;
}

dl.maxSize dd {
	margin:0 0 1.2em 0;
	padding:0.4em 0.4em 0.3em 0.4em;
	font-size:2.2em;
}

dl.telPart dt {
	float: left;
	clear:left;
	width: 8em;
	margin:0 0.8em 1em 0;
	padding:0.2em 0.2em 0.1em 0.2em;
	font-size:1.3em;
	background-color:#ea9b2a;
	border-radius: 5px;  
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
	color:#FFF;
	text-align:center;
}

dl.telPart dd {
	margin:0 0 1em 0;
	padding:0.2em 0.2em 0.1em 0.2em;
	font-size:1.3em;
}

.imgFloatRight {
	float:right;
	margin:0 0 1em 2em;
}

.imgFloatLeft {
	float:left;
	margin:0 2em 1em 0;
}





/* BeforeAfter */

.BeforeAfter {
	width:90%;
	height:auto;
	margin:0 auto 2em auto;
}

.baDiv {
	width:38%;
	float:left;
	margin:0 1% 2% 1%;
	text-align:center;
}

.baArrowWrap {
	float:left;
	width:16%;
	margin:0 1% 2% 1%; 
}


.baArrow {
	background-image:url(../img/common/arrow_right.png);
	width:52px;
	height:80px;
	text-indent:-7777px;
	background-repeat:repeat;
	margin:33% auto 0 auto;
}

.baTxt {
	display:block;
	font-size:1.1em;
	background-color:#518404;
	color:#FFF;
	padding:0.1em 2em 0.1em 2em;
	-webkit-border-radius:5px;
	-moz-border-radius:15px; 
	border-radius:5px;
	margin:0.5em auto 0 auto;
	max-width:4em;
}



.fc-orange {
	color:#F06511;
}

.fc-blue {
	color:#1C3599;
}

.fc-green {
	color:#3E7216;
}







.comingsoon {
	color:#999;
	font-size:3em;
	text-align:center;
	padding:20% 0;
	line-height:normal;
	background-color:#FDFDFD;
	margin-bottom:2em;
}

/*===========================
index
===========================*/

.revocount {
	height:29px;
	margin-bottom:10px;
	text-align:left;
}

.snsBnr {
	margin:0 7px 10px 7px;
	float:left;
}





/*===========================
business
===========================*/

.pageTtl_business {
	background-image:url(../img/header/business-header.jpg);
}

/* アンカーズレ防止用 */

#business01,
#business02,
#business03,
#business04,
#business05,
#business06,
#business07
{
	margin-top:-123px;
    padding-top:123px; 
}

.bnrOwn {
	text-align:center;
	margin-bottom:50px;
}






/*===========================
ihin
===========================*/

.pageTtl_ihin {
	background-image:url(../img/header/ihin-header.jpg);
}


/*===========================
company
===========================*/

.pageTtl_company {
	background-image:url(../img/header/company-header.jpg);
}



/*===========================
contact
===========================*/

.pageTtl_contact {
	background-image:url(../img/header/contact-header.jpg);
}



.contact table {	
	width:100%;
	border-top: 1px #cdcdcd solid;
	border-left: 1px #cdcdcd solid;
	border-collapse: collapse;
	color:#444;
	margin-bottom:1.5em;
}
.contact table th {
	padding:0.5em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	background-color:#f7fae0;
	color:#333;
	letter-spacing:0;
	font-weight:normal;
	white-space: nowrap;
	text-align:center;
	vertical-align:middle;
}
.contact table td {
	padding:0.5em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
	vertical-align:middle;
}
.contact table td .select {
	margin-bottom: 0.5em;
}
.contact table td .select li {
	float: left;
	margin-right: 20px;
}
.contact table td .select li input {
	vertical-align: middle;
}
.contact table td label {
	padding: 0 0 0px 5px;
}
.contact table input {
	margin: 2px 0 2px 0;
	height: 1.6em;
	border: 1px solid #CCC;
	vertical-align:middle;
}
.contact .formBtn {
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.contact .btnSend {
	background-color:#999999;
	color: #FFF;
	padding: 8px 0;
	margin: 0 5px 0 5px;
	border: 0;
	width:160px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.contact .btnReset {
	background-color: #FFF;
	color:#333;
	padding: 7px 0;
	margin: 0 5px 0 5px;
	border: 0;
	border:1px solid #cccccc;
	width:160px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.contact .forml {
	width: 90%;
}
.contact .formm {
	width: 50%;
}


.contact .noborder {
	border:none;
}

.contact label {
}

.contact .checkbox {
	border:none;
	padding:0 0 0 0;
	margin:0;
	vertical-align:bottom;
}


#infowrap {
	height:250px;
	overflow:auto;
	margin-bottom:30px;   
}


